{
  "name": "portal",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --configuration=development",
    "build": "ng build",
    "ci:build": "./node_modules/.bin/ng build",
    "test": "ng test",
    "lint": "lint",
    "e2e": "e2e",
    "scully": "scully",
    "scully-build": "scully --scanRoutes --serverTimeout=60000",
    "scully-ci": "scully  --host='0.0.0.0' --scanRoutes --serverTimeout=60000",
    "scully:serve": "scully serve",
    "serve-dev": "ng serve --configuration=development --ssl",
    "build-dev": "ng build --configuration=development",
    "serve-prod": "ng serve --configuration=production",
    "build-prod": "ng build --configuration=production"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~9.1.11",
    "@angular/cdk": "^9.2.4",
    "@angular/common": "~9.1.11",
    "@angular/compiler": "~9.1.11",
    "@angular/core": "~9.1.11",
    "@angular/forms": "~9.1.11",
    "@angular/localize": "~9.1.11",
    "@angular/platform-browser": "~9.1.11",
    "@angular/platform-browser-dynamic": "~9.1.11",
    "@angular/router": "~9.1.11",
    "@ng-bootstrap/ng-bootstrap": "^6.1.0",
    "@nicky-lenaers/ngx-scroll-to": "^9.0.0",
    "@scullyio/init": "^0.0.28",
    "@scullyio/ng-lib": "^1.1.1",
    "@scullyio/scully": "^1.1.1",
    "@swimlane/ngx-charts": "12.0.1",
    "bootstrap": "^4.4.0",
    "classlist.js": "^1.1.20150312",
    "lottie-web": "^5.6.10",
    "new-event-polyfill": "^1.0.1",
    "ng-recaptcha": "^5.0.0",
    "ng2-parallaxscroll": "^2.2.1",
    "ngx-hotjar": "^11.0.0",
    "ngx-lottie": "^6.1.0",
    "rxjs": "~6.5.4",
    "tslib": "^1.10.0",
    "vanilla-cookieconsent": "^2.8.0",
    "web-animations-js": "^2.3.2",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.901.8",
    "@angular/cli": "~9.1.8",
    "@angular/compiler-cli": "~9.1.11",
    "@types/google.analytics": "^0.0.42",
    "@types/jasmine": "~3.5.0",
    "@types/jasminewd2": "~2.0.3",
    "codelyzer": "^5.1.2",
    "jasmine-core": "~3.5.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~5.0.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~2.1.0",
    "karma-jasmine": "~3.0.1",
    "karma-jasmine-html-reporter": "^1.4.2",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "~3.8.3"
  }
}
